/* $Id: base.css 22 2006-04-15 17:49:39Z deq $ */

/* block level elements */

address {
  text-align: right;
}

h2 {
  border-bottom: 2px dashed #000;
  padding-bottom: 5px;
}

hr {
  border: none;
  color: #666666;
  background-color: #666666;
  height: 1px;
}

img {
  border: none;
}

/* inline level elements */

a {
  color: #0000ff;
  text-decoration: none;
}

a:visited {
  color: #0000a0;
}

a:hover, a:active {
  color: #ff0000;
  text-decoration: underline;
}

/* others */

.last-modified {
  text-align: right;
}

.select-lang {
  margin-right: 1em;
  text-align: right;
}

.sflogo {
  position: absolute;
  top: 10px;
  right: 10px;
}
